.product-listing-page
  .inner-pg-banner
  .helf-section
  .left-side
  > .page-dtl
  > p {
  color: #ffffff;
  margin-top: 28px;
  line-height: 1.8;
  padding-right: 210px;
}
.air-dryer-lr-sec {
  padding-top: 130px;
  padding-bottom: 120px;
}
.air-dryer-lr-sec .helf-section > .right-side {
  padding-left: 100px;
}
/* .air-dryer-lr-sec .helf-section { align-items: center;} */
.page-environmental-chambers
  .air-dryer-lr-sec
  .helf-section
  > .right-side
  .check-icon-list {
  margin-bottom: 25px;
}

.html5-image {
  background-color: #253278;
}
/* -------------------------------------------- service-list ------------------------------------------------- */

.service-list {
  padding-bottom: 130px;
}
.service-list > .container > .flex-container {
  justify-content: space-between;
  row-gap: 40px;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -18.5px;
}
.service-list-box {
  display: flex;
  flex-direction: column;
  width: calc(25% - 37px);
  height: auto;
  padding: 40px 47px 35px;
  background-color: #eaf4f6;
  row-gap: 24px;
  margin: 0px 18.5px;
}
/* .service-list-box .service-dtl { font-size: 16px; font-family: 'Roboto'; font-weight: normal; color: #64656D; line-height: 1.7;}
.service-list-box .service-dtl > span { font-weight: 700; } */
/* .page-chillers .service-list .service-list-box.sticky {
   position: relative !important;
   top: unset;
   align-self: auto;} */
/* -------------------------------------------- service-list ------------------------------------------------- */

/* -------------------------------------------- product-version------------------------------------------------- */
.product-version {
  padding-bottom: 114px;
}
.page-vacuum-cooling-for-fresh-produce .product-version {
  padding-bottom: 0;
}
.product-version .container .helf-section > .left-side {
  padding-right: 128px;
}
/* .product-version .container .helf-section {align-items: center;} */
.service-dtl {
  font-size: 16px;
  font-family: "Roboto";
  font-weight: normal;
  color: #64656d;
  line-height: 1.7;
  margin-bottom: 25px;
}
.service-dtl:last-of-type {
  margin-bottom: 0px;
}
.service-dtl:first-of-type {
  margin-bottom: 25px;
}
.service-dtl > span {
  font-weight: 700;
}
/* -------------------------------------------- product-version------------------------------------------------- */

/* ------------------------------------------------points-of-difference ------------------------------------------------ */
.points-of-difference {
  padding-top: 128px;
  padding-bottom: 90px;
}
.points-of-difference .helf-section .right-side {
  padding-left: 100px;
}
.points-of-difference .helf-section.row-reverse .right-side {
  padding-left: 0px;
  padding-right: 50px;
  padding-top: 20px;
}
.points-of-difference .ptag p {
  margin-bottom: 25px;
}
.points-of-difference .check-icon-list {
  margin-bottom: 34px;
}
.points-of-difference ul.check-icon-list li {
  margin-bottom: 15px;
}
/* .product-version + .points-of-difference  { padding-top:0px; } */
/* ------------------------------------------------points-of-difference ------------------------------------------------ */

/* Super Large devices (large desktops, less than 1600px) */
@media (max-width: 1599.98px) {
  .points-of-difference {
    padding-top: 100px;
  }
  .service-list,
  .product-version {
    padding-bottom: 100px;
  }
  .air-dryer-lr-sec {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .product-listing-page.woocommerce
    .inner-pg-banner
    .helf-section
    > .left-side {
    padding-left: 30px;
  }
  .product-listing-page
    .inner-pg-banner
    .helf-section
    .left-side
    > .page-dtl
    > p {
    padding-right: 50px;
  }
  .service-list > .container > .flex-container {
    row-gap: 20px;
  }
  /* .service-list-box {width: 24%; } */
}

/* Extra Large devices (large desktops, less than 1440px) */
@media (max-width: 1439.98px) {
  .service-list,
  .product-version {
    padding-bottom: 80px;
  }
  .air-dryer-lr-sec,
  .points-of-difference {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .air-dryer-lr-sec .helf-section > .right-side {
    padding-left: 60px;
  }
  .points-of-difference .helf-section .right-side {
    padding-left: 60px;
  }
  .product-version .container .helf-section > .left-side {
    padding-right: 60px;
  }
  .product-listing-page.woocommerce
    .inner-pg-banner
    .helf-section
    .left-side
    > .page-dtl
    > p {
    margin-top: 4px;
    margin-bottom: 4px;
  }
  .service-list-box {
    padding: 25px 20px 25px;
  }
  .service-list > .container > .flex-container {
    row-gap: 10px;
  }

  .points-of-difference .helf-section .right-side p.pb-0 {
    margin-bottom: 0px;
  }
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
  .service-list,
  .product-version {
    padding-bottom: 70px;
  }
  .air-dryer-lr-sec,
  .points-of-difference {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .service-list-box {
    width: calc(33.33% - 15px);
    margin: 0px 7.5px;
  }
  .service-list > .container > .flex-container {
    justify-content: center;
    margin: 0px -7.5px;
  }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
  .service-list,
  .product-version {
    padding-bottom: 60px;
  }
  .air-dryer-lr-sec,
  .points-of-difference {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .product-listing-page.woocommerce .inner-pg-banner .helf-section {
    flex-direction: column;
    flex-wrap: wrap;
    row-gap: 25px;
  }
  .product-listing-page.woocommerce .inner-pg-banner .helf-section .left-side,
  .product-listing-page.woocommerce .inner-pg-banner .helf-section .right-side {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
  }
  .product-listing-page.woocommerce .inner-pg-banner .helf-section .left-side {
    padding-left: 20px;
    padding-right: 20px;
  }
  .product-listing-page.woocommerce .inner-pg-banner {
    padding-bottom: 0px;
    padding-top: 30px;
  }
  .air-dryer-lr-sec .helf-section {
    flex-direction: column-reverse;
    flex-wrap: wrap;
    row-gap: 25px;
  }
  .air-dryer-lr-sec .helf-section .left-side,
  .air-dryer-lr-sec .helf-section .right-side {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  /* .air-dryer-lr-sec .helf-section .right-side > p:last-of-type {
    margin-bottom: 0px;
  } */
  .air-dryer-lr-sec .helf-section .left-side > .img-wrap {
    padding-left: 10px;
    padding-right: 10px;
  }
  .service-list-box {
    padding: 20px 10px 20px;
  }
  .service-list-box .service-dtl {
    line-height: 1.5;
  }
  .service-list-box {
    row-gap: 15px;
  }
  .product-version .container .helf-section {
    flex-direction: column;
    flex-wrap: wrap;
    row-gap: 25px;
  }
  .product-version .container .helf-section .left-side,
  .product-version .container .helf-section .right-side {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
  }
  .product-version .container .helf-section .right-side {
    padding-left: 10px;
    padding-right: 10px;
  }

  .points-of-difference .helf-section {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    row-gap: 25px;
  }
  .points-of-difference .helf-section .left-side,
  .points-of-difference .helf-section .right-side {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .points-of-difference .helf-section .left-side .img-wrap {
    padding-left: 10px;
    padding-right: 10px;
  }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
  .service-list,
  .product-version {
    padding-bottom: 50px;
  }
  .air-dryer-lr-sec,
  .points-of-difference {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .service-list > .container > .flex-container {
    margin: 0px -5px;
  }
  .service-list-box {
    width: calc(50% - 5px);
    margin: 0 2.5px;
  }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  .product-listing-page
    .inner-pg-banner
    .helf-section
    .left-side
    > .page-dtl
    > p {
    padding-right: 0px;
    font-size: 14px;
  }
  .service-list > .container > .flex-container {
    margin: 0px;
  }
  .service-list-box {
    width: 100%;
  }
  .product-list .product-li-box > a > img {
    width: 100%;
  }
}

/* .product-version + .points-of-difference {
  padding-top: 0;
} */
